clang 8.0.0

clang::ento::DynamicTypeMap Struct Reference

The GDM component containing the dynamic type info. More...

`#include "clang/StaticAnalyzer/Core/PathSensitive/DynamicTypeMap.h"`

## Detailed Description

The GDM component containing the dynamic type info.

This is a map from a symbol to its most likely type.

Definition at line 31 of file DynamicTypeMap.h.

The documentation for this struct was generated from the following file:

- include/clang/StaticAnalyzer/Core/PathSensitive/DynamicTypeMap.h